Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007279TestLinkLocalizationpublic2015-09-29 09:332016-09-08 15:13
Reporteratisne 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGFASOSCentOS/RedHatOS Version5
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007279: Wrong french label for text counter feedback
DescriptionThe text counter feedback (for custom fields) show users the maximum and current character sizes.
Sample in english: "You may enter up to 255 characters. Left 239."
In french locale, the label is not correct and display: "Il reste 255 caractères. 239." that we can translated in english by "It remains 255 characters. 239."
Steps To Reproduce1- create a custom field of type "text area" on test case
2- assign this custom field to a project
3- create or edit a test case
Additional InformationIn locale/fr_FR/strings.txt
the french label should be:
$TLS_text_counter_feedback = "Vous pouvez saisir jusqu'à %d caractères. Il en reste ";
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgresql
BrowserFF
PHP VersionPHP 5.4.45
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filestxt file icon strings.txt [^] (191,158 bytes) 2015-10-21 13:44 [Show Content]

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024063)
fman (administrator)
2015-09-29 15:53

thanks
(0024137)
vell (reporter)
2015-10-21 13:44

i have upgraded to v1.9.14 locale/fr_FR/strings.txt attached with mantis 6948 and included this correction
See file uploaded
(0024141)
fman (administrator)
2015-10-21 17:39

OK, thanks
(0025319)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2015-09-29 09:33 atisne New Issue
2015-09-29 15:53 fman Note Added: 0024063
2015-10-21 13:44 vell Note Added: 0024137
2015-10-21 13:44 vell File Added: strings.txt
2015-10-21 17:39 fman Note Added: 0024141
2015-10-21 17:45 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-10-21 17:45 fman Status new => resolved
2015-10-21 17:45 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-10-21 17:45 fman Resolution open => fixed
2015-10-21 17:45 fman Assigned To => fman
2015-10-21 18:03 fman Relationship added child of 0007262
2016-09-08 15:13 fman Note Added: 0025319
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker